/* No comment provided by engineer. */
"At Startup" = "A l'ouverture";

/* No comment provided by engineer. */
"Every Day" = "Chaque jour";

/* No comment provided by engineer. */
"Every Hour" = "Toutes les heures";

/* No comment provided by engineer. */
"Manually" = "Manuellement";

/* No comment provided by engineer. */
"Negative" = "Négatifs";

/* No comment provided by engineer. */
"Number Colors:" = "Couleurs des nombres:";

/* No comment provided by engineer. */
"Positive" = "Positifs";

/* No comment provided by engineer. */
"Some banks provide information that allows Koku to automatically tag transactions" = "Certaines banques fournissent les moyens nécessaires à l'étiquetage automatique des opérations";

/* No comment provided by engineer. */
"Sync Accounts:" = "Synchroniser les comptes:";

/* No comment provided by engineer. */
"Tag transactions automatically" = "Étiquetage auto. des opérations";

